.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
}
/*.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}*/
/*.breadcrumb > .active {
    color: #777;
}*/
/*.breadcrumbSt {
    background-color: white; 
    margin-left: 5px;
}*/
.breadcrumbHome {
    color: #00f080;
}